commit 6f4b8b0f4939734e3947a485cd188caf048bfbba
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sat Dec 19 13:25:13 2020 +0100

    Bump libvte, gtk and xfce minimal versions
    
    - Require libvte 0.46, gtk 3.22, gio 2.42. This match Xfce 4.14
      minimal requirements
    - Remove all related #if check_version

commit 7a77c4858735e9113f25dfb656369c96493918cb
Author: Evangelos Foutras <evangelos@foutrelis.com>
Date:   Fri Oct 2 17:22:40 2020 +0300

    Stop using G_SPAWN_CHILD_INHERITS_STDIN spawn flag
    
    When this flag gets passed to vte_terminal_spawn_async(), vte 0.62 warns
    about it being part of the flag set returned by forbidden_spawn_flags().
    
    Looking at the minimum required version, vte 0.38, vte itself used to
    automatically add G_SPAWN_CHILD_INHERITS_STDIN to the spawn flags. It
    stopped doing that in the 0.47.90 release and the commit message was:
    
      (GNOME/vte) commit b517d20379c7a665e897f925ca3ecb7b778364f2
    
      pty: Do not pass G_SPAWN_CHILD_INHERITS_STDIN
    
      This makes no sense at all, since we redirect stdin to the PTY anyway.
      Fixes a FIXME!
    
    So, considering that:
    
      - vte used to add this flag automatically in past
      - vte dropped the flag as unnecessary in v0.47.90
      - vte 0.62 is warning about it and is ignoring it
      - the warning might be upgraded to a g_return_if_fail() in the future
    
    It seems reasonable and safe to stop using the flag ourselves. :)
    
    Fixes: https://gitlab.xfce.org/apps/xfce4-terminal/-/issues/86

commit 1edbd53b4ddab75736ccc8722c4f69bd248b5e52
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sat Dec 12 00:46:55 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    403 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f42b52ad74e3f7ea72b9d7a5df754ada88ccc4c5
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Dec 8 00:47:09 2020 +0100

    I18n: Update translation sr (100%).
    
    403 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e9c4971dbb0ca7cb2e73bbce8494538b10e83928
Author: Olexandr Nesterenko <nolexndr@gmail.com>
Date:   Sat Dec 5 00:47:56 2020 +0100

    I18n: Update translation uk (98%).
    
    396 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3cea3ec7f4a2657fe24df4c21c09d728ea4a5bb6
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Fri Nov 20 12:49:42 2020 +0100

    I18n: Update translation tr (100%).
    
    403 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9c844459e034b2f6354b4444031b37e4ce52a7b7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 19 00:47:04 2020 +0100

    I18n: Update translation ru (100%).
    
    403 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 771ff32d251d0d4e2757a85f376c5661d1027e69
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 17 00:47:17 2020 +0100

    I18n: Update translation da (100%).
    
    403 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29c93536cd266d8bbd3b6f2cde9c18427a877b83
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 10 00:48:05 2020 +0100

    I18n: Update translation eu (78%).
    
    318 translated messages, 85 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bb62f0e9d9b89b56d20918867d720614ec6659d4
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Nov 9 00:46:49 2020 +0100

    I18n: Update translation tr (100%).
    
    403 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e450588b47a21363a96c3a633a91a790322d9358
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 1 12:48:32 2020 +0100

    I18n: Update translation es (100%).
    
    403 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1effa3c348e04056a75b44f00600276c6cc2cb2b
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Sat Oct 31 12:48:25 2020 +0100

    I18n: Update translation id (100%).
    
    403 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8dab4036dce95844477de8d7a427e05986150d5a
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Fri Oct 30 00:47:42 2020 +0100

    I18n: Update translation sl (100%).
    
    403 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a78f5db2db6cfea6e62795cad9d64a0234f8d1a2
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Oct 30 00:47:42 2020 +0100

    I18n: Update translation et (100%).
    
    403 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c223404fcceee588b98b8f6f826c6f4a4c718c6f
Author: Emin Tufan <etcetin@gmail.com>
Date:   Tue Oct 27 12:47:47 2020 +0100

    I18n: Update translation tr (100%).
    
    403 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa8230637788e46f16973e0c46d0b54fcb001bbc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 27 00:46:57 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    403 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15f2b893a48aa231f9ffcd82313dd6959e5ae9eb
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Sun Oct 25 00:46:36 2020 +0200

    I18n: Update translation pt (100%).
    
    403 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 984602f71ad8ff13d383c20f29dda4b17ea1e3f4
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Fri Oct 23 15:42:30 2020 +0200

    Updates README.md.

commit 1002e1c8e47662709f3ae6923e9e689f1d80df84
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Fri Oct 23 00:47:00 2020 +0200

    I18n: Update translation sv (100%).
    
    403 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5dc9fbafe15d605d54c544fab45dee555f70adcc
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Oct 23 00:47:00 2020 +0200

    I18n: Update translation fr (100%).
    
    403 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 30c5536e06d6bb256e76c283ca1896a7d4b8c588
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Thu Oct 22 12:47:45 2020 +0200

    I18n: Update translation nb (100%).
    
    403 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bfac36afb82b2abfad68cb2124b11ae8397d7485
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Thu Oct 22 00:46:36 2020 +0200

    I18n: Update translation it (100%).
    
    403 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a81042068069ce6569ce98b6c0d58e5bef67e5df
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Wed Oct 21 12:47:56 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    403 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2d53e4c898a0116a8a40b4fa142474c3cfc44e5c
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Oct 21 12:47:56 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    403 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a786b7bf91d07aef2dba2ec2f1de36b4ea95436d
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Wed Oct 21 12:47:55 2020 +0200

    I18n: Update translation sq (98%).
    
    395 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee70e0dd32cb65f0a25a65e102727cfc12cc281a
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Wed Oct 21 12:47:55 2020 +0200

    I18n: Update translation ja (100%).
    
    403 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ab907ecc250e796eb5d23e390401d6a6dfbbda1
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Oct 21 12:47:55 2020 +0200

    I18n: Update translation bg (100%).
    
    403 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bbbb45cb2d0cbe4acee8143f114e263dfc824790
Author: Maurizio Galli (m4u9) <maurizio.galli@gmail.com>
Date:   Tue Oct 20 03:47:15 2020 +0200

    Added new stock icons

commit 625f444861bb87658d591ebfa47193a4ce3d5c02
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Oct 19 01:03:15 2020 +0200

    I18n: Update translation tr (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a1f1cbf2e0a6060385cd3955192a03975da0c3a
Author: Xiaobo Zhou <zhouxiaobo.500@gmail.com>
Date:   Fri Oct 16 18:34:12 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 32618ebe4d653a794a81d6b234663c2f54cb5398
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:34:11 2020 +0200

    I18n: Update translation ug (50%).
    
    205 translated messages, 197 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b3b6173f161172bf96e323a7e7680246a5160df
Author: Jose Riha <jose1711@gmail.com>
Date:   Fri Oct 16 18:34:11 2020 +0200

    I18n: Update translation sk (88%).
    
    357 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a955b886517a7c9c4b882421b547bb13927fd4ca
Author: Igor <f2404@yandex.ru>
Date:   Fri Oct 16 18:34:10 2020 +0200

    I18n: Update translation ru (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 50808f09fd3b678735834500cef89b004d9afb45
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Fri Oct 16 18:34:10 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 86efbe4b5badb4ccbda197a48499f563e974029e
Author: Hayk Andreasyan <hayk.andreasyan@realschool.am>
Date:   Fri Oct 16 18:34:08 2020 +0200

    I18n: Update translation hy_AM (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f58f1c36f41b31c8ae62b0959f3408da42b14f5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:34:08 2020 +0200

    I18n: Update translation hu (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0129d0241fe44f0afb4dfd6fabf7244265db8c60
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:34:08 2020 +0200

    I18n: Update translation he (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b934a6a32bbeddc6703536a019757df193b1eb1a
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Oct 16 18:34:07 2020 +0200

    I18n: Update translation fr (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3645443d033a976f41abcbdac311a8a0f0778978
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Oct 16 18:34:06 2020 +0200

    I18n: Update translation bg (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6704ac1e91161746574fff03ad6a33ffaffb84a8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 14 00:48:06 2020 +0200

    I18n: Update translation da (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d06cf4bbd5a6d911663f63faa698f76991dfa157
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sat Sep 26 12:55:57 2020 +0200

    I18n: Update translation et (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 36d5331611d44641936bdee31c1db156cd65e600
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Mon Sep 7 12:53:18 2020 +0200

    I18n: Update translation id (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 94ff9c2fe571edeec647027448eb8cbe3bbdb3d8
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Thu Sep 3 00:49:22 2020 +0200

    I18n: Update translation et (97%).
    
    392 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3860f470b0f58b696ad31b884ed966abd6c79c1c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 20 12:50:49 2020 +0200

    I18n: Update translation lt (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 77be73f6a3733027402ac32110d9ec46cdf89a4d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 10 00:47:16 2020 +0200

    I18n: Update translation oc (71%).
    
    289 translated messages, 113 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9b2a54a21de32514ead678a2a0e44aa6766b660f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 24 00:47:26 2020 +0200

    I18n: Update translation he (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d309931507aa0168c85a1f593e8dea80e88fbe2b
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Jun 12 12:49:11 2020 +0200

    I18n: Update translation sq (98%).
    
    394 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9b307da518a8f246e9e24812aa62fba3d0205bdf
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Jun 7 12:48:06 2020 +0200

    I18n: Update translation et (97%).
    
    391 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e20ff2b22111f535800cfecd3a0677ea987f4f92
Author: Cally Mal <zhouxiaobo.500@gmail.com>
Date:   Sun Jun 7 00:47:10 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9049453cac6b0b662543e846d3c440ed5941cf0a
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Jun 7 00:47:10 2020 +0200

    I18n: Update translation et (93%).
    
    377 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8744037e80bcedc76e80ff5a77948b12f2d88d7b
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Fri Jun 5 00:48:10 2020 +0200

    I18n: Update translation hye (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 625a19bae1581dd7857e492c11c322065c4e924d
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Fri May 29 00:47:09 2020 +0200

    I18n: Update translation id (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b6477ab7afe42cc2d909f551acb56c1038637cf6
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Thu May 28 12:47:23 2020 +0200

    I18n: Update translation id (95%).
    
    383 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d6278cf44c393b3178a41e6b40e3da00a474be3
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Thu May 28 00:48:08 2020 +0200

    I18n: Update translation id (88%).
    
    357 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6e6d0885be12353dcc0af0c75313f87052e2df67
Author: Samvel Harutyunyan <samvel@ehayq.am>
Date:   Wed May 27 00:47:29 2020 +0200

    I18n: Update translation hye (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 90eca5662afbc7e34e70bf4f7596d44e0f392015
Author: Real School <localization@ehayq.am>
Date:   Mon May 25 12:51:35 2020 +0200

    I18n: Add new translation hye (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a918b8300b708d4a8f9c0f38535e2387517c0b0
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sat May 23 00:47:01 2020 +0200

    I18n: Update translation et (92%).
    
    372 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db602eba3013a4d09f1e6db589189337b66e12c4
Author: Igor <f2404@yandex.ru>
Date:   Fri May 22 11:41:23 2020 -0400

    Limit font picker to fixed-size fonts
    
    Fixes bug #16870

commit 02e0a940bfee51bd0f9042d2c20121fd9fced111
Author: Igor <f2404@yandex.ru>
Date:   Fri May 22 11:25:37 2020 -0400

    Add gtk-doc as a dependency

commit 0dbaa469ea9b8acc34fc85a4ae6245ce467747f2
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Fri May 22 12:05:21 2020 +0200

    Do not require connexion to generate manpage
    
    - Use local xml/dtd in docbook-xsl

commit 0842e1145271444ed1fa4b063c7ffdb3eff01fe6
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Fri May 22 12:02:20 2020 +0200

    Bug #16875: Do not add ui.h file in datadir
    
    - Since its transition to source file (with xdt-source), simply use it
      like a source file, not data file.

commit 726e286b287864616d64ca3273f3f0af418cd0d8
Author: Vincenzo Reale <vinx.reale@gmail.com>
Date:   Fri May 22 00:50:04 2020 +0200

    I18n: Update translation it (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e22ee61cacddf30d46ef3d20977adcfc8f09ffac
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Thu May 21 12:48:18 2020 +0200

    I18n: Update translation et (90%).
    
    364 translated messages, 38 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a32097e1fb9a0bae47a1e8441b4c9a5d5a9cd18
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Wed May 20 12:47:35 2020 +0200

    I18n: Update translation et (86%).
    
    346 translated messages, 56 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 137324327afa81baffeacf1ce37f1bdac15eb088
Author: Igor <f2404@yandex.ru>
Date:   Mon May 18 17:37:16 2020 -0400

    Clean up

commit f308124ea95e0eb1775b897bf56e563881185625
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun May 17 22:36:34 2020 +0200

    Add basic GitLab pipeline

commit 125c93355f9cfac56b4981f542c5c7d319aad510
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun May 17 22:22:49 2020 +0200

    Simplify terminal manpage generation
    
    - Remove translations from the manpage as there is no translations and
      feature was removed 2 years ago
    - Simplify Makefile. We don't need to pass --enable-gen-doc for
      distcheck anymore !

commit 05e38eda377896a30adfb5c4f350aff76b3bfe7a
Author: Igor <f2404@yandex.ru>
Date:   Mon May 18 13:11:45 2020 -0400

    Refine the previous commit

commit 52a309ed70a2c86af71fa17be22cd8bc816c85f2
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun May 17 23:16:07 2020 +0200

    Switch preferences ui file to xdt-csource
    
    - We don't need to install the .ui file on the system anymore, so preferences
      dialog can be tested with built binary !
    - We don't need xmllint anymore to build terminal

commit 0d2d33a48c0b46f5c41785adc0485856b55c147f
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun May 17 00:47:06 2020 +0200

    I18n: Update translation nl (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1e6fc564af16500265c7584e83f08509d604b281
Author: Igor <f2404@yandex.ru>
Date:   Tue May 12 19:46:11 2020 -0400

    Switch to README.md and foreign automake mode

commit bdd10d23ed06f63ed721037877f3699d93ba6cbd
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Tue May 5 00:48:00 2020 +0200

    I18n: Update translation pt .
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dba738a3d9d4a51a78c72c9945b62202fda8ff59
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Tue May 5 00:48:00 2020 +0200

    I18n: Update translation et .
    
    346 translated messages, 56 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 59faf758f79f25b83ce15ea623b2290903886e16
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Fri May 1 00:18:28 2020 +0200

    I18n: Update translation es (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c37b6df7f6d7db81a9c3558218954d29a3fc6b8
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Apr 26 00:15:03 2020 +0200

    I18n: Update translation et (86%).
    
    346 translated messages, 56 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ff423d3fb2655f401a2042ed9504306e4e9a7aa
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Sun Apr 26 00:15:03 2020 +0200

    I18n: Update translation es (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit edcd23c62f721ecf23e852ded9191892b9d0c87f
Author: Igor <f2404@yandex.ru>
Date:   Mon Apr 20 16:14:48 2020 -0400

    Do not override clipboard contents
    
    Bug #16682

commit 50fccff2872179e686ecb544253381dc520e9ec0
Author: Igor <f2404@yandex.ru>
Date:   Sat Apr 18 19:06:48 2020 -0400

    Unsafe paste: Support bracketed paste mode
    
    Fixes bug #16682

commit 734dbe386b4aa24a2d952cb3c29bd22612c597e1
Author: Igor <f2404@yandex.ru>
Date:   Sat Apr 18 18:25:09 2020 -0400

    Do not select text in Search dialog
    
    Fixes bug #16701

commit b798c1e993111676b09c0d92e1b9ab48a79add15
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Wed Apr 15 00:08:23 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6e9d301c81a1240dfb307beb8a1f287e49c9e1e0
Author: Igor <f2404@yandex.ru>
Date:   Wed Apr 15 00:08:22 2020 +0200

    I18n: Update translation ru (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4224891f97ff7149261fa42ae275543794d48bbb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:08:21 2020 +0200

    I18n: Update translation pl (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f370b019402ed08a3857c09abbb5d461fada534
Author: kdeguchi <kdeguchi@sz.tokoha-u.ac.jp>
Date:   Wed Apr 15 00:08:20 2020 +0200

    I18n: Update translation ja (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d01df902a7b3ec17fa5d6ecdf65167b4bcdb4d1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:08:20 2020 +0200

    I18n: Update translation ie (75%).
    
    305 translated messages, 97 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1df56cb93788914db098b0c4e7003157d193aa53
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:08:20 2020 +0200

    I18n: Update translation id (87%).
    
    353 translated messages, 49 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 59713075f5b4be67b17c26c95677efe2ae33c8a7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:08:19 2020 +0200

    I18n: Update translation hu (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d92c9aa131a8d855d25c2606915009f4f9037963
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Wed Apr 15 00:08:19 2020 +0200

    I18n: Update translation et (50%).
    
    203 translated messages, 199 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 22341ae69e0b3d1669f849e3576aab00a933c655
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:08:19 2020 +0200

    I18n: Update translation es (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d8a848e7c286eec9d176c8cd1905d8993dccdcca
Author: Πέτρος Σαμαράς <psamaras1@gmail.com>
Date:   Wed Apr 15 00:08:18 2020 +0200

    I18n: Update translation el (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 504f4e5f65cabac0161c3d45325e544343e288f0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:08:18 2020 +0200

    I18n: Update translation da (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e630d512c07c3196d61ecaf7483ec67d605fa4e7
Author: Igor <f2404@yandex.ru>
Date:   Sun Mar 29 15:03:00 2020 -0400

    Return to git versioning

commit c4724da922f19e52b988a8ea3e71130a3041433b
Author: Igor <f2404@yandex.ru>
Date:   Sun Mar 29 14:58:04 2020 -0400

    Release 0.8.9.2

commit e7f36c7faff83e4c8e174c69dec96c7c95199150
Author: Igor <f2404@yandex.ru>
Date:   Sun Mar 29 14:42:32 2020 -0400

    Update years

commit c57028e4ebb59c20e319d594b78dce8c8c2db4f4
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 25 18:31:50 2020 +0100

    I18n: Update translation pl (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 056fbcc9cab9f4906cf88c1e7aa9645f865f3b68
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Fri Mar 13 18:31:51 2020 +0100

    I18n: Update translation be (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a1362b24fb9a283049911f2512e98f5be91deb33
Author: Igor <f2404@yandex.ru>
Date:   Thu Feb 20 10:23:41 2020 -0500

    Allow to create window with 1 line height
    
    Should also disable the scrollbar (--hide-scrollbar) to get 1 row window.
    
    Fixes bug #16447

commit cbd277e1127dacfabb6e9f9d9397a298e27190b2
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Wed Feb 12 18:31:56 2020 +0100

    I18n: Update translation sl (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef410e3597991b4c070b1b3396ddda9c69051fb8
Author: Besnik <besnik@programeshqip.org>
Date:   Tue Jan 28 00:34:07 2020 +0100

    I18n: Update translation sq (98%).
    
    394 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 75998b322e129c5ade00a4702f796d7afc485eaf
Author: Besnik <besnik@programeshqip.org>
Date:   Mon Jan 27 18:32:28 2020 +0100

    I18n: Update translation sq (97%).
    
    390 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0bc694d954333032eb011c156569473bb718e550
Author: José Vieira <jvieira33@sapo.pt>
Date:   Tue Jan 21 18:32:48 2020 +0100

    I18n: Update translation pt (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43d992ecb43d0a2262156b970ac4a04cafad38cb
Author: Arve Eriksson <031299870@telia.com>
Date:   Sun Jan 5 18:33:44 2020 +0100

    I18n: Update translation sv (100%).
    
    402 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3b0ec71367e6b972d361d4beb391e064e89dd03
Author: Igor <f2404@yandex.ru>
Date:   Sun Dec 29 13:34:48 2019 -0500

    Fix 'Transparency setting ignored when using --color-bg'
    
    Fixes bug #16309

commit 4fc343e025de1da01f98cda49fc80c86b3416896
Author: Igor <f2404@yandex.ru>
Date:   Fri Dec 27 14:31:14 2019 -0500

    Return to git versioning

commit 2dca9cc9e87e4b739b7d91a437091e4bb2964409
Author: Igor <f2404@yandex.ru>
Date:   Fri Dec 27 14:26:28 2019 -0500

    Release 0.8.9.1
